;;;; cl-scopes/test/etc/config-core - configuration for `scopes-core` tests

(in-package :scopes/test-core)

(config:root)

(config:add :logger  :class 'logging:config
            :loglevel (config:from-env :loglevel :info)
            :logfile (t:test-path "scopes-test.log" "log")
            :console nil)

(config:add :test-receiver :setup #'setup)
(config:add-action '(:test) #'check-message)
